-- 基础信息
base_info = {
	group_id = 133309647
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 647001, gadget_id = 70330397, pos = { x = -2585.586, y = 204.329, z = 5694.471 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, state = GadgetState.GearStart, area_id = 27 },
	{ config_id = 647002, gadget_id = 70330397, pos = { x = -2577.519, y = 204.840, z = 5737.250 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, state = GadgetState.GearStart, area_id = 27 },
	{ config_id = 647003, gadget_id = 70310009, pos = { x = -2576.088, y = 202.976, z = 5710.153 }, rot = { x = 8.252, y = 151.233, z = 7.570 }, level = 32, state = GadgetState.GearStart, area_id = 27 },
	{ config_id = 647004, gadget_id = 70330428, pos = { x = -2580.029, y = 203.757, z = 5713.932 }, rot = { x = 328.338, y = 71.475, z = 277.355 }, level = 32, area_id = 27 },
	{ config_id = 647005, gadget_id = 70330427, pos = { x = -2565.699, y = 202.785, z = 5724.534 }, rot = { x = 343.008, y = 1.315, z = 254.169 }, level = 32, area_id = 27 },
	{ config_id = 647006, gadget_id = 70330396, pos = { x = -2539.464, y = 200.827, z = 5680.207 }, rot = { x = 9.767, y = 0.321, z = 357.409 }, level = 32, state = GadgetState.GearStart, area_id = 27 },
	{ config_id = 647007, gadget_id = 70220103, pos = { x = -2590.474, y = 213.758, z = 5697.506 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 647008, gadget_id = 70220103, pos = { x = -2564.383, y = 207.711, z = 5726.414 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 647009, gadget_id = 71700431, pos = { x = -2585.204, y = 204.676, z = 5710.680 }, rot = { x = 357.362, y = 0.245, z = 349.380 }, level = 32, area_id = 27 },
	{ config_id = 647010, gadget_id = 71700431, pos = { x = -2567.577, y = 203.497, z = 5726.282 }, rot = { x = 11.661, y = 105.467, z = 347.921 }, level = 32, area_id = 27 },
	{ config_id = 647011, gadget_id = 70210101, pos = { x = -2567.291, y = 204.401, z = 5725.441 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 27 },
	{ config_id = 647012, gadget_id = 70210101, pos = { x = -2584.582, y = 205.423, z = 5710.917 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 27 },
	{ config_id = 647013, gadget_id = 71700431, pos = { x = -2551.178, y = 199.437, z = 5700.336 }, rot = { x = 6.198, y = 120.470, z = 0.107 }, level = 32, area_id = 27 },
	{ config_id = 647014, gadget_id = 71700432, pos = { x = -2548.551, y = 199.190, z = 5702.027 }, rot = { x = 358.913, y = 19.415, z = 353.897 }, level = 32, area_id = 27 },
	{ config_id = 647015, gadget_id = 70220048, pos = { x = -2550.550, y = 199.973, z = 5688.781 }, rot = { x = 8.004, y = 359.937, z = 359.105 }, level = 32, area_id = 27 },
	{ config_id = 647016, gadget_id = 70220048, pos = { x = -2551.740, y = 199.467, z = 5692.073 }, rot = { x = 4.260, y = 19.321, z = 358.654 }, level = 32, area_id = 27 },
	{ config_id = 647017, gadget_id = 70210101, pos = { x = -2548.876, y = 199.537, z = 5702.179 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 27 },
	{ config_id = 647018, gadget_id = 70710852, pos = { x = -2563.846, y = 201.921, z = 5690.099 }, rot = { x = 2.812, y = 1.029, z = 352.932 }, level = 32, area_id = 27 },
	{ config_id = 647019, gadget_id = 70210101, pos = { x = -2552.239, y = 199.888, z = 5699.589 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 647001, 647002, 647003, 647004, 647005, 647006, 647007, 647008, 647009, 647010, 647011, 647012, 647013, 647014, 647015, 647016, 647017, 647018, 647019 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
